i n f o
i n f o

t h e s t o r y

You are captain of the cargo ship Chromium B.S.U., responsible for delivering supplies to our troops on the front line. Your ship has a small fleet of robotic fighters which you control from the relative safety of the Chromium vessel.

y o u r m i s s i o n

Do not let ANY enemy ships get past your fighters! Each enemy ship that makes it past the bottom of the screen will attack the Chromium, and you lose a fighter. Use your fighters as weapons! Crash into enemies to destroy them before they can get past you. Strategic suicide is a powerful tactic! When the Chromium launches a new fighter, it releases a high energy burst which destroys all enemies in range. Self-destruct to preserve your ammunition! A double-right-click will cause your current fighter to self-destruct. Before the ship blows up, it ejects its ammunition so that the next fighter can pick it up.

ammunition |  |  | power ups |
| MACHINE GUN Otherwise known as the 'pea shooter'. But you'll miss 'em when they're gone. | - - - |  | SHIELD REPLENISH The penguin protects you. Grab this power up to restore shields to 100%. Let it pass through for big points.
| ION CANNON This gun slices through your enemies and keeps on going. |  |  | DAMAGE REPAIR The penguin gives you life. Grab this power up to repair all damage to your fighter. Let it pass through for big points.
| PLASMA REPEATER Your most powerful weapon. The plasma ammunition runs out quickly, however. |  |  | SUPER SHIELDS / EXTRA LIFE Restores shields to 100% and gives you temporary invulnerability. TIP: If you let it pass through the bottom of the screen, you will be rewarded with an extra fighter.
items |  |  |  |
| BIG RED BUTTON The ultimate weapon. Double right-click or press the '0' key twice to eject the fighter's ammunition and self-destruct. |  |  |

Chromium B.S.U. command line options:

`-f/--fullscreen : run in fullscreen mode`
`-w/--window : run in windowed mode`
`-v/--vidmode <mode> : mode 0 = 512 x 384`
`: 1 = 640 x 480`
`: 2 = 800 x 600`
`: 3 = 1024 x 768`
`: 4 = 1280 x 1024`
`-na/--noaudio : do not initialize audio`